<?php
$name = $_POST["name"];
$surname = $_POST["surname"];
$email = $_POST["email"];
$phone = $_POST["phone"];
$soo = $_POST["soo"];


$message = $name . $surname . " оставил(а) заявку на сайте \n";
$message .= "Телефон для связи " . $phone . "\n";
$message .= $soo;
$message = nl2br($message);
$to = "provalenkoludmila@gmail.com";
$from = $email;
$subject = "Заявка";
$subject = "=?utf-8?B?".base64_encode($subject)."?=";
$headers = "From: $from\r\nReply-to: $from\r\nContent-type: text/html; charset=utf-8\r\n";
mail($to, $subject, $message, $headers);
echo "<script>window.location.href = 'contacts.php';</script>";
?>